.minimal-small .slide-wrapper {
    background-color: #000000;
    border: 1px solid #CCCCCC;
}
.minimal-small .preloader {
    background: url("images/preloader2.gif") no-repeat scroll 0 0 transparent;
    height: 14px;
    width: 62px;
}
.minimal-small .navigation-arrows a {
    background: url("images/arrows.png") no-repeat scroll 0 0 transparent;
    bottom: 20px;
    height: 24px;
    width: 24px;
}
.minimal-small .navigation-arrows a.previous {
    right: 78px;
}
.minimal-small .navigation-arrows a.next {
    background-position: -24px 0;
    right: 20px;
}
.minimal-small .slideshow-controls {
    background: url("images/playpause.png") no-repeat scroll 0 0 transparent;
    bottom: 20px;
    height: 24px;
    right: 49px;
    width: 24px;
}
.minimal-small .slideshow-controls.pause {
    background-position: 0 0;
}
.minimal-small .slideshow-controls.play {
    background-position: -24px 0;
}
.minimal-small .shadow {
    height: 94px;
    margin-top: -50px;
}
.minimal-small .shadow .shadow-left, .minimal-small .shadow .shadow-right {
    height: 94px;
    width: 200px;
}
.minimal-small .shadow .shadow-left {
    background: url("images/shadow_left.png") repeat scroll 0 0 transparent;
}
.minimal-small .shadow .shadow-right {
    background: url("images/shadow_right.png") repeat scroll 0 0 transparent;
}
.minimal-small .shadow .shadow-middle {
    background: url("images/shadow_middle.png") repeat-x scroll 0 0 transparent;
    height: 94px;
}
.minimal-small .timer-animation {
    right: 20px;
    top: 20px;
}
.minimal-small .caption .background {
    background-color: #000000;
    height: 100%;
    width: 100%;
}
.minimal-small .caption .content {
    color: #FFFFFF;
    font-size: 16px;
    line-height: 18px;
    margin: 0;
    padding: 8px;
}
.minimal-small .navigation-buttons {
    bottom: 20px;
    left: auto !important;
    right: 105px !important;
}
.minimal-small .navigation-buttons .left, .minimal-small .navigation-buttons .right {
}
.minimal-small .navigation-buttons .left {
}
.minimal-small .navigation-buttons .middle {
}
.minimal-small .navigation-buttons .right {
}
.minimal-small .navigation-buttons .buttons {
}
.minimal-small .navigation-buttons .buttons a {
    background: url("images/buttons.png") no-repeat scroll 0 0 transparent;
    cursor: pointer;
    height: 24px;
    margin: 0 2px;
    text-align: center;
    width: 24px;
}
.minimal-small .navigation-buttons .buttons a.over {
    background-position: -24px 0;
}
.minimal-small .navigation-buttons .buttons a.select {
    background-position: -48px 0;
}
.minimal-small .navigation-buttons .buttons a .number {
    color: #EEEEEE;
    font-size: 12px;
    font-weight: bold;
    line-height: 12px;
    margin-top: 3px;
    padding: 2px;
}
.ie9.minimal-small .navigation-buttons .buttons a .number {
    margin-top: 5px;
}
.minimal-small .navigation-buttons .buttons a.over .number {
    color: #333333;
}
.minimal-small .navigation-buttons .buttons a.select .number {
    color: #333333;
}
.minimal-small .navigation-buttons .buttons .thumbnail {
    margin-bottom: 10px;
}
.minimal-small .thumbnail {
    background-image: url("images/preloader.gif");
    background-position: center center;
    background-repeat: no-repeat;
	width: 124px;
	height: 80px;
}
.minimal-small .navigation-thumbnails.horizontal {
    padding: 0 21px;
    
}
.minimal-small .navigation-thumbnails.vertical {
    margin-left: 50px;
    padding: 20px 0;
}
.minimal-small .navigation-thumbnails .thumbnail {
    cursor: pointer;
    margin: 0px 5px;
}
.minimal-small .navigation-thumbnails .thumbnail.over {
}
.minimal-small .navigation-thumbnails .thumbnail.select {
}
.minimal-small .thumbnail .caption .background {
    background-color: #000000;
    opacity: 0.5;
}
.minimal-small .thumbnail .caption .content {
    color: #FFFFFF;
    font-size: 12px;
    line-height: 14px;
    margin: 0;
    padding: 2px 0;
    text-align: center;
}
.minimal-small .navigation-thumbnails .arrows a {
    background: url("images/sliderarrow-phase.jpg") no-repeat scroll 0 0 transparent;
    height: 71px;
    width: 23px;
}
.minimal-small .navigation-thumbnails.vertical .arrows a {
    background: url("images/arrows_v.png") no-repeat scroll 0 0 transparent;
}
.minimal-small .navigation-thumbnails .arrows a.next {
    background-position: -69px 0;
}
.minimal-small .navigation-thumbnails.horizontal .arrows a.previous {
    left: 0;
	top: 0;
}
.minimal-small .navigation-thumbnails.horizontal .arrows a.previous:hover {background-position: -23px 0;}
.minimal-small .navigation-thumbnails.horizontal .arrows a.next {
	top: 0;
    right: 0;
}
.minimal-small .navigation-thumbnails.horizontal .arrows a.next:hover {background-position: -46px 0;}
.minimal-small .navigation-thumbnails.vertical .arrows a.previous {
    top: 0;
}
.minimal-small .navigation-thumbnails.vertical .arrows a.next {
    bottom: 0;
}
.minimal-small .navigation-thumbnails .buttons a {
    background: url("images/buttons_small.png") no-repeat scroll 0 0 transparent;
    height: 12px;
    margin: 2px;
    width: 12px;
}
.minimal-small .navigation-thumbnails .buttons a.over {
    background-position: -12px 0;
}
.minimal-small .navigation-thumbnails .buttons a.select {
    background-position: -24px 0;
}
.minimal-small .navigation-thumbnails.horizontal .scrollbar {
    margin-top: 0px;
}
.minimal-small .navigation-thumbnails.vertical .scrollbar {
    margin-left: 30px;
}
.minimal-small .tooltip {
    background-color: #DDDDDD;
    border: 1px solid #EEEEEE;
    margin-bottom: 20px;
}
.minimal-small .tooltip .content {
    color: #999999;
    margin: 0;
    padding: 10px;
}
